=== debian/control ===
Source: jolicloud-webapp-newsmap
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-newsmap
Provides: prism-webapp-newsmap
Replaces: prism-webapp-newsmap (<= 1.0)
Conflicts: prism-webapp-newsmap (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://newsmap.jp/
Description: Jolicloud web application for Newsmap
 The Newsmap web site running in a simple Jolicloud window.

Package: prism-webapp-newsmap
Architecture: all
Depends: jolicloud-webapp-newsmap
Description: Transitional package for jolicloud-webapp-newsmap
 This is a transitional package for jolicloud-webapp-newsmap, and can safely
 be removed after the installation is complete.
